Bug 2025734 - kiwi-9.24.12 is available
Summary: kiwi-9.24.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-22 21:31 UTC by Upstream Release Monitoring
Modified: 2021-11-30 02:23 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.24.13-1.fc34 kiwi-9.24.13-1.fc35 kiwi-9.24.13-1.el8 kiwi-9.24.13-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-30 01:11:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.24.9 (#2025734) (980 bytes, patch)
2021-11-22 21:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.24.11 (#2025734) (984 bytes, patch)
2021-11-24 11:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.24.12 (#2025734) (984 bytes, patch)
2021-11-26 09:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-11-22 21:31:16 UTC
Latest upstream release: 9.24.9
Current version/release in rawhide: 9.24.0-1.fc36
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2021-11-22 21:31:20 UTC
Created attachment 1843075 [details]
[patch] Update to 9.24.9 (#2025734)

Comment 2 Upstream Release Monitoring 2021-11-22 21:37:13 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.9-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79170906

Comment 3 Upstream Release Monitoring 2021-11-23 14:15:07 UTC
Latest upstream release: 9.24.10
Current version/release in rawhide: 9.24.0-1.fc36
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 4 Upstream Release Monitoring 2021-11-23 14:15:10 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2021-11-24 11:24:17 UTC
Latest upstream release: 9.24.11
Current version/release in rawhide: 9.24.0-1.fc36
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 6 Upstream Release Monitoring 2021-11-24 11:24:21 UTC
Created attachment 1843379 [details]
[patch] Update to 9.24.11 (#2025734)

Comment 7 Upstream Release Monitoring 2021-11-24 11:30:21 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.11-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79225169

Comment 8 Upstream Release Monitoring 2021-11-26 09:02:07 UTC
Latest upstream release: 9.24.12
Current version/release in rawhide: 9.24.0-1.fc36
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 9 Upstream Release Monitoring 2021-11-26 09:02:11 UTC
Created attachment 1843682 [details]
[patch] Update to 9.24.12 (#2025734)

Comment 10 Upstream Release Monitoring 2021-11-26 09:09:54 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.12-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79278429

Comment 11 Fedora Update System 2021-11-27 13:56:25 UTC
FEDORA-EPEL-2021-a69b85fbac has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a69b85fbac

Comment 12 Fedora Update System 2021-11-27 13:56:26 UTC
FEDORA-2021-b30e3a02f0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b30e3a02f0

Comment 13 Fedora Update System 2021-11-27 13:56:27 UTC
FEDORA-2021-bef317fa87 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bef317fa87

Comment 14 Fedora Update System 2021-11-28 01:18:35 UTC
FEDORA-EPEL-2021-a69b85fbac has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a69b85fbac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-11-28 01:34:28 UTC
FEDORA-2021-b30e3a02f0 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b30e3a02f0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b30e3a02f0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-11-28 21:49:13 UTC
FEDORA-2021-db5248ab3d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-db5248ab3d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-db5248ab3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-11-28 22:07:45 UTC
FEDORA-2021-bef317fa87 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bef317fa87`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bef317fa87

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-11-29 14:26:29 UTC
FEDORA-2021-db5248ab3d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-db5248ab3d

Comment 19 Fedora Update System 2021-11-29 14:27:11 UTC
FEDORA-2021-bef317fa87 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bef317fa87

Comment 20 Fedora Update System 2021-11-29 14:27:39 UTC
FEDORA-2021-b30e3a02f0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b30e3a02f0

Comment 21 Fedora Update System 2021-11-29 14:28:15 UTC
FEDORA-EPEL-2021-a69b85fbac has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a69b85fbac

Comment 22 Fedora Update System 2021-11-30 01:11:39 UTC
FEDORA-2021-bef317fa87 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2021-11-30 01:22:04 UTC
FEDORA-2021-db5248ab3d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2021-11-30 01:58:12 UTC
FEDORA-EPEL-2021-a69b85fbac has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2021-11-30 02:23:03 UTC
FEDORA-2021-b30e3a02f0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.